.nodeMenu
{
    cursor: pointer;
}

table
{
    width: 100%;
    border-collapse: collapse;
    font-size: small;
}

th
{
    padding: 8px;
    text-align: center;
    color: #ffffff;
    border: solid 1px #ffffff;
    background-color: #1d2088;
}
th.thesisAuthor
{
    border-left: solid 1px #1d2088;
    border-top: solid 2px #ffffff;
}
th.thesisTitle
{
    border-top: solid 2px #ffffff;
}
th.thesisMagazine
{
    border-right: solid 1px #1d2088;
    border-top: solid 2px #ffffff;
}

td
{
    padding: 3px;
    border: solid 1px #1d2088;
}

